# Pegasus
>*Large celestial, chaotic good*
>___
>- **Armor Class** 12
>- **Hit Points** 59 (7d10 + 21)
>- **Speed** 60 ft., fly 90 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|15 (+2)|16 (+3)|10 (+0)|15 (+2)|13 (+1)|
>___
>- **Saving Throws** Dex +4, Wis +4, Cha +3
>- **Skills** Perception +6
>- **Senses** passive Perception 16
>- **Languages** understands Celestial, Common, Elvish, and Sylvan but can't speak
>- #beast/cr/2 (450 XP)
>## Actions
>***Hooves.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) bludgeoning damage.

## Pegasus

The white winged horses known as pegasi soar through the skies, a vision of grace and majesty. When they touch down on solid ground, they linger only for a moment, drinking from mountain springs and pristine lakes. Any sound or sign of another creature startles them, sending them off to fly once more among the clouds.

***Noble Mounts.*** Pegasi are highly prized as swift and reliable steeds, being faster and less temperamental than griffons, hippogriffs, and wyverns. However, these wild and shy creatures are as intelligent as humanoids, and so can't be traditionally broken and tamed. A pegasus must be persuaded to serve a good-aligned creature as a mount, but when it does so, it forges a lifelong bond with its new companion.

***Born of the Planes.*** Pegasi trace their origins to the Olympian Glades of Arborea, where they soar through the skies of that plane and serve as faithful mounts to the Seldarine, the pantheon of elven gods. These gods have been known to send pegasi to the Material Plane to aid those in need.

***Pegasi Nests.*** Pegasi mate for life, build their nests in hard-to-reach locations, and give birth to live young.